/*
*
*   Retro Portfolio 4
*
*   Version: 4.9
*   Theme Name: Retro Portfolio 4 Child
*   Theme URI: http://themes.opendept.net/retro-portfolio
*   Author: opendept.
*   Author URI: http://opendept.net
*   Description: One Page Vintage Wordpress Theme - Child Theme
*   License: GNU General Public License 2
*   License URI: http://www.gnu.org/licenses/gpl-2.0.html
*   Template: Retro-4
*
*   written by stefano giliberti and pasquale vitiello (help@opendept.net),
*   opendept. (opendept.net)
*
*/

@import url("../Retro-4/style.css");

footer { 
  width:100%;
  height: 50px;
  float:left;
  /*position:fixed;*/
  bottom:10px;
  z-index:999999;
   }
   

/* Footer */

body.fixed-footer:not(.mobile).home main[role=main] section:before,
.fixed-footer:not(.mobile) span[id^="more-"]:before,
.fixed-footer:not(.mobile) #comments:before {
  display: block;
  content: " ";
  margin-top: -10px;
  height: 50px;
  visibility: hidden;
}

@media only screen and (max-width: 739px) {
  .aligncenter,
  .alignleft,
  .alignright {
    display: block;
    width: 100%;
    height: auto;
  }

}